Flash Required

Although sites created with Cubender can run without Flash,
the Cubender editor requires the Adobe Flash player.